<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:layout_height="50dp"
    android:layout_width="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="horizontal"
    android:gravity="center_vertical"
    xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView
        android:layout_width="70dp"
        android:layout_height="@dimen/item_recly_study_stage_height"
        android:textSize="@dimen/text_size_14"
        android:textColor="@color/textColor"
        android:gravity="center"
        android:textStyle="bold"
        tools:text="123"
        android:id="@+id/tv_title"
        />

    <FrameLayout
        android:layout_width="0dp"
        android:layout_weight="1"
        android:layout_height="wrap_content">
        <RadioButton
            android:layout_height="@dimen/item_recly_study_stage_height"
            android:layout_width="wrap_content"
            android:id="@+id/checkbox1"
            android:paddingLeft="15dp"
            android:paddingRight="15dp"
            android:paddingTop="5dp"
            android:paddingBottom="5dp"
            android:textColor="@color/fg_question_button"
            android:textSize="@dimen/text_size_14"
            tools:text="123"
            android:button="@null"
            android:gravity="center"
            android:layout_gravity="center_horizontal"
            android:background="@drawable/checked_study_stage"
            />
    </FrameLayout>


    <FrameLayout
        android:layout_width="0dp"
        android:layout_weight="1"
        android:layout_height="wrap_content">
        <RadioButton
            android:layout_height="@dimen/item_recly_study_stage_height"
            android:layout_width="wrap_content"
            android:id="@+id/checkbox2"
            android:paddingLeft="15dp"
            android:paddingRight="15dp"
            android:paddingTop="5dp"
            android:paddingBottom="5dp"
            android:textColor="@color/fg_question_button"
            android:textSize="@dimen/text_size_14"
            tools:text="123"
            android:button="@null"
            android:gravity="center"
            android:layout_gravity="center_horizontal"
            android:background="@drawable/checked_study_stage"
            />
    </FrameLayout>


</LinearLayout>


